<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Beauty CV{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="{{ asset('bundles/beautycv/css/main.css') }}">
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
    </head>
    <body>
        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
            <div class="navbar-header">
                <a class="navbar-brand" href="#"><img src="{{ asset('bundles/beautycv/images/beautycv_logo_01.png') }}" /></a>
            </div>
        </nav>
        <!-- End Navigation -->
        <div class="content-ext">
            <div id="content-int">
                {% block body %}{% endblock %}
            </div>
        </div>
        
        {% block javascripts %}{% endblock %}
    </body>
</html>
